function FileData_Pairs(x)
{
x.t("extensions","sch\u00e9mas");
x.t("active","directory.");
x.t("active","directory");
x.t("avant","pouvoir");
x.t("utilisateurs","rcs");
x.t("utilisateurs","ordinateurs");
x.t("ajoutez","les");
x.t("pouvoir","utiliser");
x.t("l\u2019acc\u00e8s","aux");
x.t("directory.","ajoutez");
x.t("directory.","proc\u00e9dez");
x.t("privil\u00e8ges","dans");
x.t("\u00e9tapes","suivantes");
x.t("suivantes","dans");
x.t("sch\u00e9ma","active");
x.t("vous","devez");
x.t("l\u2019extension","sch\u00e9ma");
x.t("l\u2019extension","module");
x.t("sch\u00e9mas","dell");
x.t("les","extensions");
x.t("les","utilisateurs");
x.t("les","\u00e9tapes");
x.t("aux","commutateurs");
x.t("commutateur","consoles");
x.t("indiqu\u00e9","proc\u00e9dez");
x.t("votre","commutateur");
x.t("pour","l\u2019acc\u00e8s");
x.t("pour","commutateur");
x.t("pour","faire");
x.t("pour","acc\u00e9der");
x.t("consoles","distantes");
x.t("faire","effectuez");
x.t("rcs","leurs");
x.t("directory","pour");
x.t("directory","commutateur.");
x.t("directory","avec");
x.t("l\u2019ordre","indiqu\u00e9");
x.t("dans","active");
x.t("dans","l\u2019ordre");
x.t("effectuez","les");
x.t("configuration","d\u2019active");
x.t("fonction","ldap");
x.t("configurer","logiciel");
x.t("logiciel","active");
x.t("devez","configurer");
x.t("distantes","avant");
x.t("distantes","vous");
x.t("distantes","fonction");
x.t("distantes","configuration");
x.t("acc\u00e9der","votre");
x.t("commutateur.","pour");
x.t("module","utilisateurs");
x.t("d\u2019active","directory.");
x.t("d\u2019active","directory");
x.t("commutateurs","consoles");
x.t("ldap","pour");
x.t("leurs","privil\u00e8ges");
x.t("dell","pour");
x.t("utiliser","active");
x.t("proc\u00e9dez","l\u2019extension");
x.t("ordinateurs","d\u2019active");
x.t("avec","les");
}
